### Enumeration

# Xdp BackgroundFlags

#### Declaration

    flags Xdp.BackgroundFlags

#### Description [src]

Options to use when requesting background.

#### Members

`XDP_BACKGROUND_FLAG_NONE`

  No options.

  - Value: `0`
  - Available since: 1.0
`XDP_BACKGROUND_FLAG_AUTOSTART`

  Request autostart as well.

  - Value: `1`
  - Available since: 1.0
`XDP_BACKGROUND_FLAG_ACTIVATABLE`

  Whether the application is D-Bus-activatable.

  - Value: `2`
  - Available since: 1.0